from model import *

model = MobileNetV2()
model.quantize('INT',8,0)
# for name, module in model.named_modules():
#     print(name)

# print('==============================')
# for name, param in model.named_parameters():
#     print(name)